<?xml version="1.0" encoding="utf-16"?>
<vps>
<vendorProductSets>
        <vendorProductSet vendorID="106" vendor="ERO Etikett GmbH" copyright="Copyright 2009, ERO Etikett GmbH" version="1" schemaVersion="1">
			<product productID="12104" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">1210-A4</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">1 pro Seite, Breite 210mm, Höhe 292mm</locDesc>
				<locDesc locale="allOthers">1 per page, width 210mm, height 292mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="292" width="210" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="2.5" />
                </sheet>
            </product>
			<product productID="12105" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">1210-A5</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">2 pro Seite, Breite 210mm, Höhe 148,5mm</locDesc>
				<locDesc locale="allOthers">2 per page, width 210mm, height 148.5mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="148.5" width="210" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="209742" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">209742</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">12 pro Seite, Breite 97mm, Höhe 42,3mm</locDesc>
				<locDesc locale="allOthers">12 per page, width 97mm, height 42.3mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="42.3" width="97" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.6" />
                </sheet>
            </product>
			<product productID="209768" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">209768</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">8 pro Seite, Breite 97mm, Höhe 67,7mm</locDesc>
				<locDesc locale="allOthers">8 per page, width 97mm, height 67.7mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="67.7" width="97" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="8" posY="13.1" />
                </sheet>
            </product>
			<product productID="21056" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">2105-A6</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">4 pro Seite, Breite 105mm, Höhe 148,5mm</locDesc>
				<locDesc locale="allOthers">4 per page, width 105mm, height 148.5mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="210535" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210535</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">16 pro Seite, Breite 105mm, Höhe 35mm</locDesc>
				<locDesc locale="allOthers">16 per page, width 105mm, height 35mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="35" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
			<product productID="210537" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210537</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">16 pro Seite, Breite 105mm, Höhe 37,125mm</locDesc>
				<locDesc locale="allOthers">16 per page, width 105mm, height 37.125mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="37.125" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="210541" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210541</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">14 pro Seite, Breite 105mm, Höhe 41mm</locDesc>
				<locDesc locale="allOthers">14 per page, width 105mm, height 41mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="41" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
			<product productID="210542" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210542</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">14 pro Seite, Breite 105mm, Höhe 42,43mm</locDesc>
				<locDesc locale="allOthers">14 per page, width 105mm, height 42.43mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="42.43" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="210548" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210548</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">12 pro Seite, Breite 105mm, Höhe 48mm</locDesc>
				<locDesc locale="allOthers">12 per page, width 105mm, height 48mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="48" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
			<product productID="210557" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210557</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">10 pro Seite, Breite 105mm, Höhe 57mm</locDesc>
				<locDesc locale="allOthers">10 per page, width 105mm, height 57mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="57" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="6" />
                </sheet>
            </product>
			<product productID="210570" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210570</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">8 pro Seite, Breite 105mm, Höhe 70mm</locDesc>
				<locDesc locale="allOthers">8 per page, width 105mm, height 70mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="70" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
			<product productID="210574" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">210574</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">8 pro Seite, Breite 105mm, Höhe 74,25mm</locDesc>
				<locDesc locale="allOthers">8 per page, width 105mm, height 74.25mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="74.25" width="105" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="306534" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">306534</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">24 pro Seite, Breite 64,6mm, Höhe 33,8mm</locDesc>
				<locDesc locale="allOthers">24 per page, width 64.6mm, height 33.8mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="33.8" width="64.6" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="13.3" posY="8.1" />
                </sheet>
            </product>
			<product productID="307017" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307017</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">51 pro Seite, Breite 70mm, Höhe 16,9mm</locDesc>
				<locDesc locale="allOthers">51 per page, width 70mm, height 16.9mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="16.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="17" horizGap="0" vertGap="0" posX="0" posY="4.85" />
                </sheet>
            </product>
			<product productID="307025" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307025</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">33 pro Seite, Breite 70mm, Höhe 25,4mm</locDesc>
				<locDesc locale="allOthers">33 per page, width 70mm, height 25.4mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="25.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.8" />
                </sheet>
            </product>
			<product productID="307032" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307032</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">27 pro Seite, Breite 70mm, Höhe 32mm</locDesc>
				<locDesc locale="allOthers">27 per page, width 70mm, height 32mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="32" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="4.5" />
                </sheet>
            </product>
			<product productID="307035" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307035</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">24 pro Seite, Breite 70mm, Höhe 35mm</locDesc>
				<locDesc locale="allOthers">24 per page, width 70mm, height 35mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="35" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5" />
                </sheet>
            </product>
			<product productID="307037" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307037</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">24 pro Seite, Breite 70mm, Höhe 37,125mm</locDesc>
				<locDesc locale="allOthers">24 per page, width 70mm, height 37.125mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="37.125" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="307041" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307041</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">21 pro Seite, Breite 70mm, Höhe 41mm</locDesc>
				<locDesc locale="allOthers">21 per page, width 70mm, height 41mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="41" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5" />
                </sheet>
            </product>
			<product productID="307042" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307042</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">21 pro Seite, Breite 70mm, Höhe 42,43mm</locDesc>
				<locDesc locale="allOthers">21 per page, width 70mm, height 42.43mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="42.43" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="307051" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">307051</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">15 pro Seite, Breite 70mm, Höhe 50,8mm</locDesc>
				<locDesc locale="allOthers">15 per page, width 70mm, height 50.8mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="50.8" width="70" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="21.5" />
                </sheet>
            </product>
			<product productID="404817" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">404817</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">64 pro Seite, Breite 48,5mm, Höhe 16,9mm</locDesc>
				<locDesc locale="allOthers">64 per page, width 48.5mm, height 16.9mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="16.9" width="48.5" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="16" horizGap="0" vertGap="0" posX="8" posY="13.3" />
                </sheet>
            </product>
			<product productID="404825" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">404825</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">40 pro Seite, Breite 48,5mm, Höhe 25,4mm</locDesc>
				<locDesc locale="allOthers">40 per page, width 48.5mm, height 25.4mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="25.4" width="48.5" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="8" posY="21.5" />
                </sheet>
            </product>
			<product productID="405221" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">405221</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">56 pro Seite, Breite 52,5mm, Höhe 21,2mm</locDesc>
				<locDesc locale="allOthers">56 per page, width 52.5mm, height 21.2mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="21.2" width="52.5" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="405230" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">405230</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">40 pro Seite, Breite 52,5mm, Höhe 29,7mm</locDesc>
				<locDesc locale="allOthers">40 per page, width 52.5mm, height 29.7mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="29.7" width="52.5" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="503821" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">503821</locName>
                </prodName>
                <desc descGroup="custom">
				<locDesc locale="de">65 pro Seite, Breite 38mm, Höhe 21,2mm</locDesc>
				<locDesc locale="allOthers">65 per page, width 38mm, height 21.2mm</locDesc>
				</desc>
                <masterPanel masterID="0" height="21.2" width="38" />
                <sheet height="297" width="210" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="10" posY="10.7" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>